
Ruby - Bug #5417

Some documentation for Shell

10/06/2011 11:41 PM - Anonymous

Status: Closed   

Priority: Normal   

Assignee: drbrain (Eric Hodel)   

Target version:    

ruby -v: 1.9.2p290 Backport:  

Description

I've added some documentation for a few Shell methods. Let me know if there are any improvements I can make. Thank you!

Associated revisions

Revision 92af97c6 - 10/07/2011 06:21 PM - drbrain (Eric Hodel)

lib/shell.rb:  Document some methods of Shell.  Patch by Carol

Nichols.  [Ruby 1.9 - Bug #5417]

git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/trunk@33427 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

History

#1 - 10/08/2011 03:21 AM - drbrain (Eric Hodel)

- Status changed from Open to Closed

- % Done changed from 0 to 100

This issue was solved with changeset r33427.

Carol, thank you for reporting this issue.

Your contribution to Ruby is greatly appreciated.

May Ruby be with you.

lib/shell.rb:  Document some methods of Shell.  Patch by Carol

Nichols.  [Ruby 1.9 - Bug #5417]

Files

0001-Adding-some-documentation-to-Shell-methods.patch 2.14 KB 10/06/2011 Anonymous

Powered by TCPDF (www.tcpdf.org)

07/18/2025 1/1

https://bugs.ruby-lang.org/issues/5417
http://www.tcpdf.org

